[
{
    blockid=control;
    /*custom=com.netscape.management.msgserv.ControlReplications;*/
    localvar={
	  .headers="Entry";
	  .headers.text="Path";
	  .headers="Options";
	  .control.checkgroup="checkgroup: ";
	  .control.sendsys="sendsys: ";
	  .control.version="version: ";
      .control.checkgroup.items = ["Ignore","Send mail to admin","Perform action","Make log entry"];
      .conn.title=[titled,"Control Article Handling"];
      .master.title="Enable this server instance as a Replica";
      .master.hostname="Master Hostname: ";
    },
    content=
    [
      {
	    ctrl=pane;
        border=$.conn.title;
	    layout=[ybox];
	    content=
	    [
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* checkgroup name label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.checkgroup;
                id=connhost;
                label=hostname;
              }, /* checkgroup name label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* checkgroup choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* checkgroup choice */
            ]
          },
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* sendsys label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.sendsys;
                id=connhost;
                label=hostname;
              }, /* sendsys label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* sendsys choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* sendsys choice */
            ]
          },
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* version label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.version;
                id=connhost;
                label=hostname;
              }, /* version label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* version choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* versionchoice */
            ]
          }
        ]
      }, /* End Control Article Pane */
      {
        ctrl=togglepane;
        text=$.master.title;
        content =
        [
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              {
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.master.hostname;
                id=masterhost;
                label=masterhost;
              },
              {
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              {
                ctrl=text;
                aligny=0.5;
                alignh=right;
                label=masterhost;
                val=$.service.nntp.network.domain;
              }
            ]
          }
        ]
      }
	]
}
]
